<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 14.611 </x-m>
      <y-m>  7.066 </y-m>
      <z-m>  4.345 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m>  -4.246 </x-m>
      <y-m> -25.123 </y-m>
      <z-m>  -0.266 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>  -4.256 </x-m>
      <y-m> -25.123 </y-m>
      <z-m>  -0.266 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -4.246 </x-m>
      <y-m> 25.123 </y-m>
      <z-m> -0.266 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -4.256 </x-m>
      <y-m> 25.123 </y-m>
      <z-m> -0.266 </z-m>
    </offsets>
  </model>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -14.560 </x-m>
      <y-m>  -0.530 </y-m>
      <z-m>  -0.110 </z-m>
    </offsets>
  </model>

  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -14.560 </x-m>
      <y-m>   0.530 </y-m>
      <z-m>  -0.110 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
